.faq .faq-head-icon img{
    height: 20px;
    width: 30px;
    margin-right: 10px;
}

.faq .faq-head-left{
    font-size: 20px;
    color: #444444;
    /* border-right: 1px solid #C4C9CD; */
}

.faq .left-head{
    border-right: 1px solid #C4C9CD;
}


.faq .faq-head .faq-head-right{
    padding-left: 10px;
    margin-top: 3px;
    /* for dots when text overflows */
    display: inline-block;
    width: 60%;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    /* for dots when text overflows */
}

.faq .faq-main .faq-head{
    border-radius: 3px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    background: #F2F7FB;
    border: 1px solid #ddd;
    padding: 10px;
}

.faq .faq-main .faq-body{
    background-color: white;
    display: none;
    padding:20px;
}

.faq .faq-main{
    margin-bottom: 10px;
}

.faq .faq-main .faq-arrow-icon{
    position: absolute;
    right: 20px;
}

.faq .faq-array-icon img{
    height:30px;
    width:30px;
}

.faq .faq-main-array-items{
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #E1E1E1;
}

.faq .plus-minus-icon{
    position: absolute;
    right:0px;
}

.faq .inner-plus-minus-icon{
    position: absolute;
    right: 0px;
    margin-top: -35px;
}

.faq .faq-main .array-inner-sub-headings{
    display:none;
    padding-right:0px;
}

.faq .faq-main .inner-list{
    margin-left: 20px;
    padding-right:0px;
    border-bottom:1px solid #E1E1E1;
}

.faq .faq-main .inner-list-main{
    display:none;
}

.faq .inner-list-head{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}
.faq .inner-sub-head-text{
    padding-top: 15px;
    padding-bottom:15px;
    font-size: 16px;
}

.faq .array-inner-list{
    border-bottom: 1px solid #E1E1E1;
    margin-left: 60px;
}

.faq .inner-list .inner-list-content{
    display:none;
    padding-bottom: 15px;
}

.faq .inner-list .list-plus-minus-icon{
    position: absolute;
    right: 0px;
    margin-top:-35px;
}

.faq .array-inner-list:last-child{
    border-bottom: none;
}

.faq .faq-body .faq-main-array-items:last-child{
    border-bottom: none;
}

.faq .inner-list-main .inner-list:last-child{
    border-bottom: none;
}

.faq-no-padding{
    padding:0px !important;
}

.faq .faq-main-array-header{
    position: relative;
}

.faq .faq-array-heading{
    font-size: 16px;
}

.faq .rich-content{
    margin-top: 30px;
}

.icon-plus:before { content: '+'; }
.icon-minus:before { content: '-'; }

@media(max-width: 479px) and (min-width: 290px){

    .faq .faq-head-left{
        margin-left: 15px;
    }

    .faq .faq-array-heading{
        padding-left: 20px;
    }

    .faq .array-inner-list{
        margin-left: 10px;
    }

    .faq .inner-list-main{
        margin-left: 10px;
    }

    .faq .faq-main .inner-list{
        margin-left: 0px;
    }

    .faq .faq-main .faq-body{
        padding-top: 5px;
    }

    .faq .faq-head .faq-head-right{
        white-space:normal;
        width:50%;
    }

    .faq .left-head{
        margin-top: 15px;
    }

}
/*
@media(max-width: 540px) and (min-width: 321px){

    .faq .faq-main .inner-list{
        margin-left:10px;
    }

    .faq .array-inner-list{
        margin-left:45px;
    }
}*/